cURL
curl --request POST \ --url https://api.example.com/api/v1/risk/check-address \ --header 'Content-Type: application/json' \ --data ' { "chainId": 8453, "address": "0xdef4560000000000000000000000000000000000" } '
{ "code": 0, "msg": "ok", "data": { "riskLevel": "low", "labels": [], "reasons": [], "source": "internal" } }
校验目标地址是否存在高风险,用于转账前校验与地址簿提示。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
地址风险检测请求。
链 ID。
8453
待检测地址。
"0xdef4560000000000000000000000000000000000"
成功返回地址风险
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
地址风险检测结果。
Show child attributes